<form  id="form_contacto" class="form_plano form_contacto" method="post" action="index.php?option=com_my_component&controller=cita&task=enviarCorreoContacto&format=raw">
    <div class="row">
        <div class="medium-2 small-12 columns">&nbsp;</div>
        <div class="medium-10 small-12 columns">
            <div class="row">
                <div class="small-12 columns">
                    <label for="nombre">*Nombre y apellido</label>
                </div>
                <div class="small-12 columns">
                    <input type="text" name="nombre" id="nombre" />
                </div>
            </div>
            <div class="row">
                <div class="small-12 medium-6 columns">
                    <div class="row">
                        <div class="small-12 columns">
                            <label for="email">*Email</label>
                        </div>
                        <div class="small-12 columns">
                            <input type="text" name="email" id="email" />
                        </div>
                    </div>
                </div>
                <div class="small-12 medium-6 columns">
                    <div class="row">
                        <div class="small-12 columns">
                            <label for="tel">*Tel de contacto</label>
                        </div>
                        <div class="small-12 columns">
                            <input type="text" name="tel" id="tel" />
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="small-12 columns">
                    <label for="observaciones">&iquest;En qu&eacute; te podemos ayudar?</label>
                </div>
                <div class="small-12 columns end">
                     <textarea id="observaciones" name="observaciones"></textarea>
                </div>
            </div>
            <div class="row">        
                <div class="small-12 text-right">
                    <input type="button" value="Enviar" data-form="form_contacto" class="button rosa" />
                </div>        
            </div>
        </div>
    </div>
</form>